MMB(1)
======

NAME
----
MMB - model the structure and dynamics of macromolecules

SYNOPSIS
--------
MMB [options]


OPTIONS
-------
-help::
Display this information 

-c contactsFile::
Set name of contacts file 

NOTICE
------
MMB units are nm, kJ/mol, ps, and daltons (g/mol). In MMB 2.10 and earlier, we
took some lengths and ground locations in Å (atomSpring, springToGround,
atomTether, applyContactsWithin, applyMobilizersWithin, etc.).  As of MMB 2.11
all such lengths and locations are in nm. Please update your older scripts if
you plan to reuse them in MMB 2.11 and later.
